Mon, 28 Nov 2022 15:44:01 UTC

Information for build uglify-js1-1.3.4-9.el6

ID540779
Package Nameuglify-js1
Version1.3.4
Release9.el6
Epoch
SummaryJavaScript parser, mangler/compressor and beautifier toolkit
DescriptionJavaScript parser, mangler/compressor and beautifier toolkit. This is the classic 1.x version of uglify-js. Consider using the new version provided in the uglify-js package. This package ships the uglifyjs command-line tool and a library suitable for use within Node.js.
Built byjamielinux
State complete
Volume DEFAULT
StartedSun, 29 Jun 2014 17:21:04 UTC
CompletedSun, 29 Jun 2014 17:22:11 UTC
Taskbuild (el6-candidate, /uglify-js1:39196563092cb8215ac2ca3397d436fdc38a5a63)
Tags No tags
RPMs
src
uglify-js1-1.3.4-9.el6.src.rpm (info) (download)
noarch
js-uglify-1-1.3.4-9.el6.noarch.rpm (info) (download)
uglify-js1-1.3.4-9.el6.noarch.rpm (info) (download)
Logs
noarch
state.log
root.log
build.log
Changelog * Sun Jun 29 2014 Jamie Nguyen <jamielinux@fedoraproject.org> - 1.3.4-9 - add logic for building on EL6 * Sun Jun 08 2014 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.3.4-8 - Rebuilt for https://fedoraproject.org/wiki/Fedora_21_Mass_Rebuild * Sat May 10 2014 Jamie Nguyen <jamielinux@fedoraproject.org> - 1.3.4-7 - fix scriptlets to run in the correct subpackages * Mon Jan 20 2014 T.C. Hollingsworth <tchollingsworth@gmail.com> - 1.3.4-6 - fix Requires on js-uglify-1 subpackage * Mon Jan 20 2014 T.C. Hollingsworth <tchollingsworth@gmail.com> - 1.3.4-5 - port to new JS guidelines * Mon Jan 20 2014 T.C. Hollingsworth <tchollingsworth@gmail.com> - 1.3.4-4 - add compat symlink so old modules continue to work * Sun Jan 19 2014 Tom Hughes <tom@compton.nu> - 1.3.4-3 - use new multi-version packaging rules - update to latest nodejs packaging standards * Sun Aug 04 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 1.3.4-2 - Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild * Fri Feb 01 2013 T.C. Hollingsworth <tchollingsworth@gmail.com> - 1.3.4 - initial package based on the uglify-js (2.x) pacakge